{
  "cSpell.words": [
    "Aurora",
    "CRDs",
    "Hostnames",
    "Keycloak",
    "Multipass",
    "Turris",
    "bitnami",
    "buildkit",
    "certmanager",
    "containerd",
    "cpus",
    "depo",
    "enfluence",
    "fluentd",
    "gitlab",
    "grpc",
    "jetstack",
    "kibana",
    "kube",
    "kubeconfig",
    "kubectl",
    "kubernetes",
    "kubernetesx",
    "letsencrypt",
    "linkerd",
    "metallb",
    "microk",
    "microk8s",
    "mkdir",
    "noout",
    "oauthgithub",
    "pgadmin",
    "pgsecret",
    "postgres",
    "postgresql",
    "pulumi",
    "rbac",
    "runix",
    "showcerts",
    "signin",
    "smallstep"
  ],
  "python.testing.promptToConfigure": false,
  "python.testing.pytestEnabled": false,
  "python.testing.unittestEnabled": false,
  "python.testing.nosetestsEnabled": false
}
